import request from '@/utils/request'

export function sendSmsCode(data) {
  return request({
    url: '/common/sendSmsCode',
    method: 'post',
    data: data
  })
}

export function getTask(taskId) {
  return request({
    url: '/common/getTask/'+taskId,
    method: 'get'
  })
}
 